:    <SETMSG> - SETUP COURSES FOR USE WITH MICROSOFT GOLF

ECHO OFF
CLS

IF EXIST %1CHK GOTO ALRIGHT
ECHO.
ECHO Must have DISK 1 in drive and specify drive letter...
ECHO		      For example:  SETMSG B:
ECHO.
GOTO DONE
:ALRIGHT

ECHO --------------------------
ECHO Copying BAY HILL files
ECHO --------------------------
ECHO.
ECHO.
ECHO Creating temporary file
COPY %1BAY2
ECHO.
:RETRY
ECHO Please insert DISK #2.
ECHO.
PAUSE
IF NOT EXIST %1BAY1 GOTO RETRY
ECHO Creating BAY_HILL.CRS
COPY %1BAY1 /B + BAY2 /B BAY_HILL.CRS
ECHO.

ECHO --------------------------
ECHO Deleting temporary file
ECHO --------------------------
DEL BAY2

ECHO.
ECHO  INSTALLATION COMPLETE
ECHO.

:DONE
ECHO ON
